

I also hit this sometimes. It seems like a bug in Gaussian: it requires
more memory than needs. Did you try to contact Gaussian Inc.? 
Please post summary.
AM
      __   _________ 
     /  \ /  _   _  \   Artem Masunov - [email-masked]
    /    \\  \\  \\  \       Chemistry Department, Hunter College
   /  /\  \\  \\  \\  \          City University of New York
  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
 /__/\__/\__\\__\\__\\__\ Tel: (212) 725-0317, Fax: (212) 772-5332
 \__\/  \/__//__//__//__/

**********
***************************
***************************
*********